Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 01:58:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello .. I am the owner of the order number 9571859960,, I did not receive my order from the driver because the driver did not respond to my call or was busy at times,, so I want to schedule a receipt, which is tomorrow  6/6 / 2022  from 5 PM - 7 PM,, or put my order in someone  Branches of Center Point in the Emirate of Fujairah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4456042